RubyGems Navigation menu

travis-lint 2.0.0

DEPRECATED: Use `travis lint` (from travis gem) instead

版本列表:

  1. 2.0.0 - July 16, 2014 (4.5 KB)
  2. 1.8.0 - March 13, 2014 (12.0 KB)
  3. 1.7.0 - April 17, 2013 (10.0 KB)
  4. 1.6.0 - February 02, 2013 (10.0 KB)
  5. 1.5.0 - December 04, 2012 (10.0 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (1):

  • json >= 0
  • 所有者:

    作者:

    • Travis CI GmbH

    SHA 256 checksum:

    1918261232d278d6c371ab3ace1d43a13408af799ed62fcb62bd866654c2eaea

    下载总次数 505,837

    这个版本 332,260

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: